
PAMP - Bug #373

ملخص عملية الشراء - إضافة الخدمات

04/10/2017 09:19 AM - Khaled Musa

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saleh Al Khatib % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: ملخص عملية الشراء - إضافة الخدمات Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The button " طباعة " should activate the

print mechanism. 

Test Case ID:  

Description

There is button " طباعة" in the window titled "ملخص عملية الشراء", but it does not do anything.

To reproduce follow the steps:

ادارة الاشتراكات.1

إضافة الخدمات.2

دفع .3

ادخل بيانات الدفع .4

History

#1 - 04/30/2017 03:59 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#2 - 01/18/2018 08:59 AM - Saleh Al Khatib

- Status changed from Open to Fixed

#3 - 01/18/2018 09:00 AM - Saleh Al Khatib

- Status changed from Fixed to Closed

Files

png.ملخص عملية الشراء 57.9 KB 04/10/2017 Khaled Musa
